# NumaConfig

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**GuestNumaId** | **int32** |  | 
**Cpus** | **[]int32** |  | [optional] 
**Distances** | [**[]NumaDistance**](NumaDistance.md) |  | [optional] 
**MemoryZones** | **[]string** |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


